summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorParabola git <git@parabola.nu>2020-11-17 05:00:03 +0000
committerParabola git <git@parabola.nu>2020-11-17 05:00:03 +0000
commitc47338817299a1106c7ccea8a98555e1e982553a (patch)
treeee86184739dbed0d869700ae0b7846c537b676cb
parent5f66754b2ff9d6fe3f47e0d6e5d93c3fd4d58717 (diff)
Update from cron
-rwxr-xr-xabslibre/abslibre.git/hooks/commit-msg2
1 files changed, 1 insertions, 1 deletions
diff --git a/abslibre/abslibre.git/hooks/commit-msg b/abslibre/abslibre.git/hooks/commit-msg
index 139c4d6..0f8af85 100755
--- a/abslibre/abslibre.git/hooks/commit-msg
+++ b/abslibre/abslibre.git/hooks/commit-msg
@@ -22,7 +22,7 @@ then repo_pkg="${BASH_REMATCH[1]}"
if git ls-tree --name-only -r master | grep "^${repo_pkg}/PKGBUILD$" # &> /dev/null
then echo '==> Rebuilding ${pkg} ...'
if ~autobuilder/.local/bin/autobuild ${repo_pkg}
- then exit 1
+ then exit 42
else echo "${commit_msg} - autobuild failed" > ${commit_msg_file}
fi
fi